upgrade

February 17, 2005 | 4 Comments

I couldn’t hold out any longer :), and I upgraded to WordPress 1.5. That also means I’ve got a new look. I’m not sure how long it will last because there are a few things laying out funny, but it seems to function at least. If you run into problems with how it is functioning, please let me know.

4 thoughts on “upgrade


    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'byjc_comment' not found or invalid function name in /nfs/c10/h07/mnt/142255/domains/byjohnchandler.com/html/wp-includes/class-walker-comment.php on line 180

    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'byjc_comment' not found or invalid function name in /nfs/c10/h07/mnt/142255/domains/byjohnchandler.com/html/wp-includes/class-walker-comment.php on line 180

    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'byjc_comment' not found or invalid function name in /nfs/c10/h07/mnt/142255/domains/byjohnchandler.com/html/wp-includes/class-walker-comment.php on line 180

    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'byjc_comment' not found or invalid function name in /nfs/c10/h07/mnt/142255/domains/byjohnchandler.com/html/wp-includes/class-walker-comment.php on line 180

Leave a Reply

Your email address will not be published. Required fields are marked *